Support » Allgemeine Fragen » Classic Editor Menü seit WP 5.6 kein fixed im FF

  • Hallo!

    Manche meiner Autoren berichten seit dem (überall fehlerfrei geglückten) Update auf 5.6 folgendes: Beim (Classic) Editor wird die Menü-Sektion nicht mehr über der Textarea fixiert wenn man nach unten scrollt. Passiert scheinbar nur mit Firefox. (Stimmt: Mit Chrome ist alles wie immer)

    Ausloggen, Cache, Cookies löschen, … und das Kontrollkästchen unter „Ansicht anpassen“ mal aus und ein zuschalten – das Verhalten bleibt.
    Kann das sonst noch jemand bestätigen oder hat gar einen Tipp?

    PS: Bitte keine noch so gut gemeinten Rat zum Block – Editor. Meine Autoren schmeißen mir den samt allen fetten Großbuchstaben nach … #isso sorry

Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)
  • Das Plugin scheint ebenfalls zu den Plugins zu gehören, die veraltete JavaScript-Bibliotheken verwenden. Mit dem Plugin Enable jQuery Migrate Helper wird die Formatierungsleiste beim Scrollen durch längere Textabschnitte auch in Firefox fixiert.

    Das Bug-Ticket zu diesem Fehler findest du unter https://core.trac.wordpress.org/ticket/52046

    Vielleicht magst du dir ja mal den neuen Block-Edito… OK, war nur ein Späßchen. 😜

    Thread-Ersteller pezi

    (@pezi)

    😲 Ach es gibt einen neuen Block-E… ? 😉

    Das Plugin werde ich testen, wahrscheinlich wird es in Zukunft noch öfters gebraucht, wenn man die bisherigen Tipps zu den alten JS Sachen so ansieht.
    Danke!

    Probier’s mal aus und dann nicht vergessen, den Thread bitte noch als „gelöst“ zu markieren. 🌼

    Thread-Ersteller pezi

    (@pezi)

    Ja, wird aber später.

    Eh komisch: Alle Sites gleiches Theme usw., aber in manchen gehts wie immer auch mit FF …

    lt. Bugtickets könnte dies mit 5.6.1 behoben werden, verstehe ich das mit meinem paar Broken englisch richtig?

    PS: Die default Setting in dem Plugin: So lassen, oder? Ich kapier noch nicht ganz was z.B. „Automatic downgrades“ auslösen könnte … usw.

    Thread-Ersteller pezi

    (@pezi)

    So, habe Enable jQuery Migrate Helper in den Sites, wo es dieses Problemchen mit den nicht mehr fixierten Menü des TinyMCE gibt und in 2 anderen, wo alles funzt, aktiviert.

    Hab damit experimentiert, keine Ahnung, ob ich es richtig machte – aber:
    Das Problem wurde dadurch nicht behoben, auch nicht als ich die Option „Legacy 1.12.4 wp“ einschaltete.
    Weiterhin tritt es nicht in allen Websites auf. Trotz gleichen Theme – aber mit unterschiedlicher Plugin Konstellation.

    Ansonsten kommen etliche Warnungen, die mit Abstand meisten scheinen aber von WP Kern zu kommen (wo auch in der Beschreibung steht, dies sei zu erwarten)
    Dazu ein paar aus dem Theme – da soll es aber ein Update geben und ein paar Plugins, wo es leider keine Updates gibt.
    Leider kann ich aus den Warnungen noch nicht erkennen, warum sich der titelgebende Fehler nicht auf allen Sites zeigt. Doch ich werde alle Warnungen aller Sites mal vergleichen.

    Wie es momentan aussieht, kann ich die Sache scheinbar erst dann als gelöst markieren, wenn WP das mal repariert.

    Das hilft jetzt zwar auch nicht, aber ich habe das gleiche Problem.
    Als Lösung wechsele ich zu Chrome, denn bei mir tritt es nur in Firefox auf.

    Thread-Ersteller pezi

    (@pezi)

    denn bei mir tritt es nur in Firefox auf

    detto, siehe Startpost

Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)
  • Das Thema „Classic Editor Menü seit WP 5.6 kein fixed im FF“ ist für neue Antworten geschlossen.